#infoExpress {
	display: none;
	margin: 0 auto;
	padding-bottom: 30px;
	min-height: 700px;
}
.infoExpressHead {
	margin-bottom: 12px;
}
/******搜索*******/
.infoInpBox {
	padding: 0 0 20px 0;
}
.infoSearchBox {
	box-sizing: border-box;
	height: 32px;
	border: 1px solid #c9c9c9;
	position: relative;
	padding-right: 30px;
	overflow: hidden;
	padding-left: 6px;
	border-radius: 2px;
}

.infoSearchBox .infoSearchLabel {
	position: absolute;
	top: 0;
	right: 30px;
	bottom: 0;
	left: 0;
	line-height: 32px;
    padding-left: 6px;
    color: #999;
    cursor: text;
}

.infoSearchBox .infoSearchBtn {
	position: absolute;
	width: 30px;
	top: 0;
	right: 0;
	bottom: 0;
	background: url(../imgs/infoexpress/search_01.png) no-repeat center center;
}

.infoSearchBox .infoSearchBtn:hover{
	cursor: pointer;
	background: url(../imgs/infoexpress/searcha_01.png) no-repeat center center;
}

#infoSearchInp {
	display: inline-block;
	width: 100%;
	padding: 7px 0 7px 0;
	border: 0;
	outline: none;
}

.infoNewsPa .pagePa {
	float: right;
    font-size: 14px;
    color: #333;
    width: 100%;
    text-align: right;
    padding: 10px 0;
}
/*
.infoNewsPa .pagePa>span {
	border: 1px solid #E5E5E5;
    text-align: center;
    padding: 3px 8px;
    cursor: pointer;
}

.infoNewsPa .pagePa>.pages {
	padding: 0;
    border: none;
}

.infoNewsPa .pagePa .disabled {
	display: none;
}

.infoNewsPa .pagePa .active {
	color: #fff;
	background: #3399ff;
}

.infoNewsResult a:hover {
	color: #006ad4;
}
*/
.infoNewsResult > div {
	height: 45px;
	position: relative;
	line-height: 45px;
	padding-right: 250px;
	padding-left: 30px;
}

.infoNewsResult > div.odd {
	background: #f7f8f8;
}

.infoNews .infoNewsTit {
	position: relative;
	height: 50px;
	line-height: 50px;
	background: #e1e4e5;
	padding-right: 250px;
	padding-left: 30px;
	font-weight: bold;
}

.infoNews .infoNewsTit span.ase {
	color: red;
}

.infoNewsTit span.newsRead,
.infoNewsTit span.newsTime {
	cursor: pointer;
}

.infoNews .newsRead,
.infoNews .newsTime {
	position: absolute;
	top: 0;
	bottom: 0;
	text-align: center;
}

.infoNews .newsTime {
	right: 10px;
	width: 120px;
}

.infoNews .newsRead {
	width: 120px;
	right: 130px;
}

.infoNews .newsTit {
	display: inline-block;
	width: 100%;
}

.infoNews .infoNewsPa {
	overflow: hidden;
}
/*
.infoNews .pages>span:hover {
	border: 1px solid #3399ff;
}
*/